﻿ /** code by webdevtrick ( https://webdevtrick.com ) **/
 
 
 @media (min-width: 799px) {
#buscar { float:left;position:absolute; top:0px;padding-left:306px;padding-bottom:8px;display:block; margin: 0 auto; }
.buscar input:not([type="submit"]) {
width: 100%;
height: 46px;
background: #fff;
font-size: 15px;
color: #838486;
padding-left: 20px;
padding-right: 70px;
border: 2px solid #fff;
-moz-border-radius: 3px;
border-radius: 3px;
} 
.footer-social-icons {
    width: 730px;
    display:block; padding-left:140px; padding-bottom:10px;
    margin: 0 auto;
}
}

 
 @media (max-width: 799px) {
#buscar { display:none }
.footer-social-icons {
    width: 100%;
    display:block; padding-left:10px; padding-bottom:10px;
    margin: 0 auto;
}

}

 
.ourlogo {
  position: absolute;
  padding-right:6px; 

  float: left;
  line-height: 68px;
  text-transform: uppercase;
  font-size: 1.4em;
}
.ourlogo a img {
	max-height: 72px;
}
.ourlogo a,
.ourlogo a:visited {
  color: #ffffff;
  text-decoration: none;
}
 
.nav-container {
  max-width: 1100px; 
  margin: 0 auto; padding-top:1px; height:70px;
}
 
topmenu{
  float: right;
}
topmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
topmenu ul li {
  float: left;
  position: relative;
}
topmenu ul li a,
topmenu ul li a:visited {
  display: block;
  padding: 0 20px;
  line-height: 70px;
  background: #262626;
  color: #ffffff;
  text-decoration: none;
}
topmenu ul li a:hover,
topmenu ul li a:visited:hover {
  background: #2ab1ce;
  color: #ffffff;
}
topmenu ul li a:not(:only-child):after,
topmenu ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: ' ▾';
}
topmenu ul li ul li {
  min-width: 190px;
}
topmenu ul li ul li a {
  padding: 15px;
  line-height: 20px;
}
 
.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  background: #262626;
  height: 70px;
  width: 70px;
}
 
@media only screen and (max-width: 798px) {
  .nav-mobile {
    display: block;
  }
 
 topmenu {
    width: 100%;
    padding: 70px 0 15px;
  }
 topmenu ul {
    display: none;
  }
 topmenu ul li {
    float: none;
  }
 topmenu ul li a {
    padding: 15px;
    line-height: 20px;
	padding-left: 25%;
	 
  }
 topmenu ul li ul li a {
    padding-left: 30%;
  }
 
  .nav-dropdown {
    position: static;
  }
	.ourlogo a img {
		max-height: 60px;
		margin-top: 5px;
	}
}
@media screen and (min-width: 799px) {
  .nav-list {
    display: block !important;
  }
}
#nav-toggle {
  position: absolute;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #ffffff;
  position: absolute;
  display: block;
  content: '';
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}
 
article {
  max-width: 1000px;
  margin: 0 auto;
  padding: 10px;
}